
  .jslider_green .jslider-bg i,
  .jslider_green .jslider-pointer { background-image: url(../img/jslider.green.png); }
  
  .jslider .jslider-bg .l {
  	height: 12px;
  }
  .jslider .jslider-bg .r{
  	height: 12px;
  }
  
  .jslider .jslider-bg .f {
    background-position: 0 0;
    background-repeat: repeat-x;
    height: 12px;
    left: 10%;
    width: 80%;
	}
	
	.jslider .jslider-pointer {
    background-position: 0 -36px;
    cursor: pointer;
    height: 18px;
    left: 20%;
    margin-left: -6px;
    position: absolute;
    top: -4px;
    width: 13px;
	}


  